RSS   Vulnerabilities for 'Yet another gallery'   RSS

2014-10-03
 
CVE-2014-6289

CWE-264
 

 
The Ajax dispatcher for Extbase in the Yet Another Gallery (yag) extension before 3.0.1 and Tools for Extbase development (pt_extbase) extension before 1.5.1 allows remote attackers to bypass access restrictions and execute arbitrary controller actions via unspecified vectors.

 


Copyright 2019, cxsecurity.com

 

Back to Top